PREFERRED_VERSION_applewmproto ?= "1.0.3"
PREFERRED_VERSION_bigreqsproto ?= "1.0.2"
PREFERRED_VERSION_bigreqsproto-native ?= "1.0.2"
PREFERRED_VERSION_compositeproto ?= "0.4"
PREFERRED_VERSION_damageproto ?= "1.1.0"
PREFERRED_VERSION_diet-x11 ?= "1.1.2"
PREFERRED_VERSION_dmxproto ?= "2.2.2"
PREFERRED_VERSION_evieext ?= "1.0.2"
PREFERRED_VERSION_fixesproto ?= "4.0"
PREFERRED_VERSION_fontcacheproto ?= "0.1.2"
PREFERRED_VERSION_fontcacheproto-native ?= "0.1.2"
PREFERRED_VERSION_fontsproto ?= "2.0.2"
PREFERRED_VERSION_fontsproto-native ?= "2.0.2"
PREFERRED_VERSION_gccmakedep ?= "1.0.2"
PREFERRED_VERSION_glproto ?= "1.4.8"
PREFERRED_VERSION_imake ?= "1.0.2"
PREFERRED_VERSION_inputproto ?= "1.4.2"
PREFERRED_VERSION_inputproto-native ?= "1.4.1"
PREFERRED_VERSION_kbproto ?= "1.0.3"
PREFERRED_VERSION_kbproto-native ?= "1.0.2"
PREFERRED_VERSION_libapplewm ?= "1.0.0"
PREFERRED_VERSION_libdmx ?= "1.0.2"
PREFERRED_VERSION_libfontenc ?= "1.0.4"
PREFERRED_VERSION_libfontenc-native ?= "1.0.4"
PREFERRED_VERSION_libfs ?= "1.0.0"
PREFERRED_VERSION_libice ?= "1.0.3"
PREFERRED_VERSION_liblbxutil ?= "1.0.1"
PREFERRED_VERSION_liboldx ?= "1.0.1"
PREFERRED_VERSION_libsm ?= "1.0.3"
PREFERRED_VERSION_libwindowswm ?= "1.0.0"
PREFERRED_VERSION_libx11 ?= "1.1.2"
PREFERRED_VERSION_libx11-native ?= "1.0.1"
PREFERRED_VERSION_libxau ?= "1.0.3"
PREFERRED_VERSION_libxau-native ?= "1.0.3"
PREFERRED_VERSION_libxaw ?= "1.0.3"
PREFERRED_VERSION_libxcomposite ?= "0.4.0"
PREFERRED_VERSION_libxcursor ?= "1.1.8"
PREFERRED_VERSION_libxdamage ?= "1.1.1"
PREFERRED_VERSION_libxdmcp ?= "1.0.2"
PREFERRED_VERSION_libxdmcp-native ?= "1.0.2"
PREFERRED_VERSION_libxevie ?= "1.0.2"
PREFERRED_VERSION_libxext ?= "1.0.3"
PREFERRED_VERSION_libxfixes ?= "4.0.3"
PREFERRED_VERSION_libxfont ?= "1.3.0"
PREFERRED_VERSION_libxfont-native ?= "1.3.0"
PREFERRED_VERSION_libxfontcache ?= "1.0.4"
PREFERRED_VERSION_libxft ?= "2.1.12"
PREFERRED_VERSION_libxi ?= "1.1.2"
PREFERRED_VERSION_libxinerama ?= "1.0.2"
PREFERRED_VERSION_libxkbfile ?= "1.0.4"
PREFERRED_VERSION_libxkbui ?= "1.0.2"
PREFERRED_VERSION_libxmu ?= "1.0.3"
PREFERRED_VERSION_libxp ?= "1.0.0"
PREFERRED_VERSION_libxpm ?= "3.5.6"
PREFERRED_VERSION_libxprintapputil ?= "1.0.1"
PREFERRED_VERSION_libxprintutil ?= "1.0.1"
PREFERRED_VERSION_libxrandr ?= "1.2.1"
PREFERRED_VERSION_libxrender ?= "0.9.2"
PREFERRED_VERSION_libxres ?= "1.0.3"
PREFERRED_VERSION_libxscrnsaver ?= "1.1.2"
PREFERRED_VERSION_libxt ?= "1.0.5"
PREFERRED_VERSION_libxtrap ?= "1.0.0"
PREFERRED_VERSION_libxtst ?= "1.0.2"
PREFERRED_VERSION_libxv ?= "1.0.3"
PREFERRED_VERSION_libxvmc ?= "1.0.4"
PREFERRED_VERSION_libxxf86dga ?= "1.0.1"
PREFERRED_VERSION_libxxf86misc ?= "1.0.1"
PREFERRED_VERSION_libxxf86vm ?= "1.0.1"
PREFERRED_VERSION_lndir ?= "1.0.1"
PREFERRED_VERSION_makedepend ?= "1.0.1"
PREFERRED_VERSION_makedepend-native ?= "1.0.1"
PREFERRED_VERSION_printproto ?= "1.0.3"
PREFERRED_VERSION_randrproto ?= "1.2.1"
PREFERRED_VERSION_recordproto ?= "1.13.2"
PREFERRED_VERSION_renderproto ?= "0.9.2"
PREFERRED_VERSION_resourceproto ?= "1.0.2"
PREFERRED_VERSION_scrnsaverproto ?= "1.1.0"
PREFERRED_VERSION_trapproto ?= "3.4.3"
PREFERRED_VERSION_util-macros ?= "1.1.5"
PREFERRED_VERSION_util-macros-native ?= "1.1.5"
PREFERRED_VERSION_videoproto ?= "2.2.2"
PREFERRED_VERSION_windowswmproto ?= "1.0.3"
PREFERRED_VERSION_xauth ?= "1.0.2"
PREFERRED_VERSION_xcmiscproto ?= "1.1.2"
PREFERRED_VERSION_xcmiscproto-native ?= "1.1.2"
PREFERRED_VERSION_xdpyinfo ?= "1.0.2"
PREFERRED_VERSION_xextproto ?= "7.0.2"
PREFERRED_VERSION_xextproto-native ?= "7.0.2"
PREFERRED_VERSION_xf86bigfontproto ?= "1.1.2"
PREFERRED_VERSION_xf86bigfontproto-native ?= "1.1.2"
PREFERRED_VERSION_xf86dgaproto ?= "2.0.2"
PREFERRED_VERSION_xf86driproto ?= "2.0.3"
PREFERRED_VERSION_xf86miscproto ?= "0.9.2"
PREFERRED_VERSION_xf86rushproto ?= "1.1.2"
PREFERRED_VERSION_xf86vidmodeproto ?= "2.2.2"
PREFERRED_VERSION_xhost ?= "1.0.2"
PREFERRED_VERSION_xineramaproto ?= "1.1.2"
PREFERRED_VERSION_xmodmap ?= "1.0.2"
PREFERRED_VERSION_xorg-cf-files ?= "1.0.2"
PREFERRED_VERSION_xproto ?= "7.0.10"
PREFERRED_VERSION_xproto-native ?= "7.0.10"
PREFERRED_VERSION_xproxymanagementprotocol ?= "1.0.2"
PREFERRED_VERSION_xrandr ?= "1.2.2"
PREFERRED_VERSION_xrdb ?= "1.0.3"
PREFERRED_VERSION_xserver-kdrive ?= "1.3.0.0"
PREFERRED_VERSION_xserver-xorg ?= "1.3.0.0"
PREFERRED_VERSION_xset ?= "1.0.2"
PREFERRED_VERSION_xtrans ?= "1.0.3"
PREFERRED_VERSION_xtrans-native ?= "1.0.3"
PREFERRED_VERSION_xinit ?= "1.0.4"
PREFERRED_VERSION_xev ?= "1.0.2"
SRCREV_pn-libxcalibrate ?= "7b8e29186097170e930de634a4a68072558aa056"
PV_pn-libxcalibrate ?= "0.0-oe1-${SRCREV}"
SRCREV_pn-calibrateproto ?= "1da6fd1e2c7a49648245c98481fabea8b9690a8c"
PV_pn-calibrateproto ?= "0.0-oe1-${SRCREV}"
